/*-------------------------------------------------
  About
-------------------------------------------------*/
#about{
	width:631px;
	margin:auto;
	padding:62px 0 50px 0;
}

#about .tit1{
	background:url(../images/tatefuda/tit1.gif) top center no-repeat;
	width:349px;
	height:70px;
	margin:auto;
	padding:15px 0 0 0;
	text-indent: -9999px;
	overflow:hidden;
	font-size:12px;

}
#about .tit2{
	background:url(../images/about/tit2.gif) top center no-repeat;
	width:349px;
	height:70px;
	margin:auto;
	padding:15px 0 0 0;
	text-indent: -9999px;
	overflow:hidden;
	font-size:12px;
}
#about .tit3{
	background:url(../images/about/tit3.gif) top center no-repeat;
	width:349px;
	height:70px;
	margin:auto;
	padding:15px 0 0 0;
	text-indent: -9999px;
	overflow:hidden;
	font-size:12px;
}
#about .tit4{
	background:url(../images/about/tit4.gif) top center no-repeat;
	width:349px;
	height:70px;
	margin:auto;
	padding:15px 0 0 0;
	text-indent: -9999px;
	overflow:hidden;
	font-size:12px;
}
#about .s_tit1{
	background:url(../images/about/s_tit1.gif) top center no-repeat;
	width:630px;
	height:35px;
	margin:0;
	padding:0 0 0 0;
	text-indent: -9999px;
	overflow:hidden;
	font-size:12px;
}
#about .s_tit2{
	background:url(../images/about/s_tit2.gif) top center no-repeat;
	width:630px;
	height:35px;
	margin:20px 0 0 0;
	padding:0 0 0 0;
	text-indent: -9999px;
	overflow:hidden;
	font-size:12px;
}
#about .s_tit3{
	background:url(../images/about/s_tit3.gif) top center no-repeat;
	width:630px;
	height:35px;
	margin:0;
	padding:0 0 0 0;
	text-indent: -9999px;
	overflow:hidden;
	font-size:12px;
}
#about .s_tit4{
	background:url(../images/about/s_tit4.gif) top center no-repeat;
	width:630px;
	height:35px;
	padding:0 0 0 0;
	margin:20px 0 0 0;
	text-indent: -9999px;
	overflow:hidden;
	font-size:12px;
}
#about .s_tit5{
	background:url(../images/about/s_tit5.gif) top center no-repeat;
	width:630px;
	height:35px;
	padding:0 0 0 0;
	margin:20px 0 0 0;
	text-indent: -9999px;
	overflow:hidden;
	font-size:12px;
}
#about .s_tit6{
	background:url(../images/about/s_tit6.gif) top center no-repeat;
	width:630px;
	height:35px;
	padding:0 0 0 0;
	margin:20px 0 0 0;
	text-indent: -9999px;
	overflow:hidden;
	font-size:12px;
}
#about .s_tit7{
	background:url(../images/about/s_tit7.gif) top center no-repeat;
	width:630px;
	height:35px;
	margin:0px 0 0 0;
	padding:0 0 0 0;
	text-indent: -9999px;
	overflow:hidden;
	font-size:12px;
}
#about .s_tit8{
	background:url(../images/about/s_tit8.gif) top center no-repeat;
	width:630px;
	height:35px;
	margin:0px 0 0 0;
	padding:0 0 0 0;
	text-indent: -9999px;
	overflow:hidden;
	font-size:12px;
}
#about p{
	width:631px;
	margin:0;
	padding:10px 0 0 0px;
	font-size:12px;
	text-align:left;
	line-height:140%;
}
#about dl{
	width:600px;
	margin:0;
	padding:0px 0 0 0px;
}
#about dt{
	width:373px;
	margin:0;
	padding:0;
	font-size:12px;
	line-height:140%;
	text-align:left;
	float:left;
}
#about dd.comment{
	width:227px;
	margin:0;
	padding:0 0 0 0;
	font-size:12px;
	line-height:180%;
	text-align:left;
	float:right;
}
.block631{
	background:url(../images/about/line_roop.gif) top center repeat-y;
	position: relative;
	width:631px;
	margin:0;
	padding:0;
}
.tb631{
	width:610px;
	margin:5px 0 0 12px;
	padding:0;
	font-size:12px;
	line-height:160%;
	color:#333333;
}
.item_bottom{
	width:631px;
	margin:auto;
	padding:0;
}
.cast_name{
	font-size:14px;
	line-height:140%;
	color:#5e4401;
	font-weight:800;
}

.maTop10px{
margin-top:10px;}
.maLeft10px{
margin-left:10px;}
.maRight10px{
margin-right:10px;}
.maBottom10px{
margin-bottom:10px;}

.paLeft5px{
padding-left:5px;}


#azai_sce{
border:solid 1px #666666;}

#azai_sce2{
border:solid 1px #666666;}

#azai_sce td{width:50px;
font-size:80%;
text-align:center;
}

#azai_sce .borderR{
border-right:dashed 1px #666666;
border-bottom:dashed 1px #666666;}

#azai_sce .borderRO{
border-right:dashed 1px #666666;
}

#azai_sce .borderB{
border-bottom:dashed 1px #666666;}


#azai_sce2 td{width:50px;
font-size:80%;
text-align:center;
}

#azai_sce2 .borderR{
border-right:dashed 1px #666666;
border-bottom:dashed 1px #666666;}

#azai_sce2 .borderRO{
border-right:dashed 1px #666666;
}

#azai_sce2 .borderB{
border-bottom:dashed 1px #666666;}


.top{
vertical-align:top;}

.borderBtm{
border-bottom:dashed 1px #666666;
vertical-align:top;}